<configs>

	<append xpath="/gameevents">
	
		<action_sequence name="spawn_normhorde">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieArlene,zombieBoe,zombieJoe,zombieLab,zombieDarlene,zombieMarlene,zombieYo,zombieSteve,zombieBusinessMan,zombieNurse,zombieSkateboarder,zombiePartyGirl,zombieBurnt,zombieJanitor"/>
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieArlene,zombieBoe,zombieJoe,zombieLab,zombieDarlene,zombieMarlene,zombieYo,zombieSteve,zombieBusinessMan,zombieNurse,zombieSkateboarder,zombiePartyGirl,zombieBurnt,zombieJanitor"/>
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieArlene,zombieBoe,zombieJoe,zombieLab,zombieDarlene,zombieMarlene,zombieYo,zombieSteve,zombieBusinessMan,zombieNurse,zombieSkateboarder,zombiePartyGirl,zombieBurnt,zombieJanitor"/>
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieArlene,zombieBoe,zombieJoe,zombieLab,zombieDarlene,zombieMarlene,zombieYo,zombieSteve,zombieBusinessMan,zombieNurse,zombieSkateboarder,zombiePartyGirl,zombieBurnt,zombieJanitor"/>
		</action>
		
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_boomers">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieFatCop,zombieDemolition,zombieFatCopFeral,zombieFatCopRadiated" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieFatCop,zombieDemolition,zombieFatCopFeral,zombieFatCopRadiated" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieFatCop,zombieDemolition,zombieFatCopFeral,zombieFatCopRadiated" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="hulkalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_Lovers">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieLoverArlene"/>
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieLoverOldTimer"/>
		</action>
				
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_peewee">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombiePeeWee"/>
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombiePeeWee"/>
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombiePeeWee"/>
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombiePeeWee"/>
		</action>
	
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_capp">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalZombieVulture" />
			<property name="air_spawn" value="true" />
			<property name="yoffset" value="0.5" />
		</action>
		<action class="SpawnEntity">
			<property name="entity_names" value="animalZombieVulture" />
			<property name="air_spawn" value="true" />
			<property name="yoffset" value="0.5" />
		</action>
		<action class="SpawnEntity">
			<property name="entity_names" value="animalZombieVulture" />
			<property name="air_spawn" value="true" />
			<property name="yoffset" value="0.5" />
		</action>
		<action class="SpawnEntity">
			<property name="entity_names" value="animalZombieVulture" />
			<property name="air_spawn" value="true" />
			<property name="yoffset" value="0.5" />
		</action>
		<action class="SpawnEntity">
			<property name="entity_names" value="animalZombieVulture" />
			<property name="air_spawn" value="true" />
			<property name="yoffset" value="0.5" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="vulturealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	
	<action_sequence name="spawn_armortitan">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="ArmoredTitan" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_femaletitan">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="FemaleTitan" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_coltitan">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="ColossalTitan" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_aot">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="FemaleTitan" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="ArmoredTitan" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="ColossalTitan" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>

	<action_sequence name="spawn_spiderswarm">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalSpider01" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalSpider02" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalSpider03" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_bookclub">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="BigMama" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieArlene" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieMarlene" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieDarlene" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="buff_rocketman">
		
		<action class="AddPartyToGroup">
			<property name="phase" value="0" />
			<property name="group_name" value="party" />
		</action>
		
		<action class="AddBuff">
			<property name="phase" value="1" />
			<property name="buff_name" value="buffRocketman" />
			<property name="target_group" value="party" />
		</action>
	</action_sequence>
	
	<action_sequence name="spawn_wolfpack">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="Jimmybo" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="Jimmybo" />
		</action>
		
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="wolfalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_roulette">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalChicken,animalRabbit,Bad Luck" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="hulkalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="buff_fried">
		
		<action class="AddPartyToGroup">
			<property name="phase" value="0" />
			<property name="group_name" value="party" />
		</action>
		
		<action class="AddBuff">
			<property name="phase" value="1" />
			<property name="buff_name" value="buffFried" />
			<property name="target_group" value="party" />
		</action>
	</action_sequence>
	
	<action_sequence name="spawn_anklebiters">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="AnkleBiter" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="AnkleBiter" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="AnkleBiter" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="AnkleBiter" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="AnkleBiter" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="AnkleBiter" />
		</action>
	
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="wolfalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	
	<action_sequence name="buff_poopybutt">
		
		<action class="AddPartyToGroup">
			<property name="phase" value="0" />
			<property name="group_name" value="party" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_buff" />
			<property name="phase" value="1" />
			<property name="inside_head" value="true" />
			<property name="target_group" value="party" />
		</action>
	
		<action class="PlaySound">
			<property name="phase" value="1" />
			<property name="sound" value="player1vomit" />
			<property name="inside_head" value="true" />
			<property name="target_group" value="party" />
		</action>
		
		<action class="AddBuff">
			<property name="phase" value="1" />
			<property name="buff_name" value="buffDysenteryCatchFood" />
			<property name="target_group" value="party" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="buff_brokenleg">
		
		<action class="AddPartyToGroup">
			<property name="phase" value="0" />
			<property name="group_name" value="party" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_buff" />
			<property name="phase" value="1" />
			<property name="inside_head" value="true" />
			<property name="target_group" value="party" />
		</action>
		<action class="PlaySound">
			<property name="phase" value="1" />
			<property name="sound" value="player1vomit" />
			<property name="inside_head" value="true" />
			<property name="target_group" value="party" />
		</action>
		
		<action class="AddBuff">
			<property name="phase" value="1" />
			<property name="buff_name" value="buffLegBroken" />
			<property name="target_group" value="party" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_hellsangels">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieBikerRadiated" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieBiker" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieBiker" />
		</action>
	
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="hulkalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_whambulance">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieNurseFeral" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieNurseFeral" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieMaleHazmat" />
		</action>
	
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombieferalalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="buff_sonic">
		
		<action class="AddPartyToGroup">
			<property name="phase" value="0" />
			<property name="group_name" value="party" />
			<property name="twitch_negative" value="false" />
		</action>
	
		<action class="PlaySound">
			<property name="sound" value="twitch_good_buff" />
			<property name="phase" value="1" />
			<property name="inside_head" value="true" />
			<property name="target_group" value="party" />
		</action>
	
		<action class="PlaySound">
			<property name="phase" value="1" />
			<property name="sound" value="minibike_horn" />
			<property name="inside_head" value="true" />
			<property name="target_group" value="party" />
		</action>
		
		<action class="AddBuff">
			<property name="phase" value="1" />
			<property name="buff_name" value="twitch_buffSonic" />
			<property name="removes_buff" value="twitch_buffSlow" />
			<property name="target_group" value="party" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="spawn_simon">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="Simon" />
		</action>
	
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombieferalalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="buff_looter">
		
		<action class="AddPartyToGroup">
			<property name="phase" value="0" />
			<property name="group_name" value="party" />
			<property name="twitch_negative" value="false" />
		</action>
	
		<action class="PlaySound">
			<property name="sound" value="twitch_good_buff" />
			<property name="phase" value="1" />
			<property name="inside_head" value="true" />
			<property name="target_group" value="party" />
		</action>
	
		<action class="PlaySound">
			<property name="phase" value="1" />
			<property name="sound" value="player_drinking" />
			<property name="inside_head" value="true" />
			<property name="target_group" value="party" />
		</action>
		
		<action class="AddBuff">
			<property name="phase" value="1" />
			<property name="buff_name" value="buffDrugLoot" />
			<property name="target_group" value="party" />
		</action>
		
	</action_sequence>

	
   <action_sequence name="spawn_actiger">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalACTigerRad" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="mlionalert" />
			<property name="phase" value="1" />
		</action>
     </action_sequence>


	<action_sequence name="spawn_hellsjanitor">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalHellsJanitorRad" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="wolfalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="action_teleport2">
		
		<requirement class="InVehicle">
			<property name="invert" value="true" />
		</requirement>
		
		<action class="RandomTeleport">
			<property name="min_distance" value="20" />
			<property name="max_distance" value="40" />
		</action>
		
	</action_sequence>
	
	<action_sequence name="action_teleport_up">
		
		<requirement class="InVehicle">
			<property name="invert" value="true" />
		</requirement>
		
		<action class="Teleport">
			<property name="target_position" value="0, 15, 0" />
			<property name="is_offset" value="true" />
		</action>
		
	</action_sequence>

    <action_sequence name="spawn_jonahspet">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalJonahsPetRad" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="bearalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>

	<action_sequence name="spawn_dragonwolf">
	 <action class="SpawnEntity">
	 <property name="entity_names" value="animalDragonWolfRad"/>
	 </action>

     <action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="bearalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>


  <action_sequence name="spawn_otto">
	 <action class="SpawnEntity">
	 <property name="entity_names" value="animalOttoRad"/>
	 </action>

     <action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="bearalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>

    <action_sequence name="spawn_franicdan">
	 <action class="SpawnEntity">
	 <property name="entity_names" value="Super Tyrant"/>
	 <property name="spawn_count" value="5" />
	 </action>

    <action class="SpawnEntity">
	 <property name="entity_names" value="Tyrant"/>
	 <property name="spawn_count" value="5" />
	 </action>

     <action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombieferalalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>

	<action_sequence name="spawn_duo">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalJonahsPetRad" />
		</action>
		<action class="SpawnEntity">
		<property name="entity_names" value="animalOttoRad"/>
		</action>

		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="bearalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>


<action_sequence name="spawn_triplets">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalBossCommanche," />
		</action>
		
		<action class="SpawnEntity">
		<property name="entity_names" value="animalKingBones"/>
		</action>
		
        <action class="SpawnEntity">
		<property name="entity_names" value="animalQueenSosa"/>
		</action>

		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="dogalert" />
			<property name="phase" value="1" />
		</action>
		
	</action_sequence>
   
	<action_sequence name="spawn_hellshorde">
        
        <action class="SpawnEntity">
            <property name="entity_names" value="zombieBehemoth"/>
            <property name="phase" value="0" />
            <property name="add_to_group" value="boss1" />
        </action>
        
        <action class="PlaySound">
            <property name="sound" value="twitch_bad_spawn" />
            <property name="phase" value="1" />
        </action>
        <action class="PlaySound">
            <property name="sound" value="zombiemale2alert" />
            <property name="phase" value="1" />
        </action>
		<action class="Delay">
        <property name="time" value="1" /> <!-- That's saying a half second delay -->
        <property name="phase" value="2" /> <!-- where {x} is the current phase of the SetupBossGroup action -->
        </action>

        <action class="SetupBossGroup">
            <property name="boss_group_name" value="boss1" />
            <property name="boss_icon1" value="" />
            <property name="phase" value="1"/>
        </action>
        
        <action class="WaitForDead">
            <property name="target_group" value="boss1" />
            <property name="phase" value="2" />
        </action>
        
		<action class="Delay">
        <property name="time" value="1" /> <!-- That's saying a half second delay -->
        <property name="phase" value="3" /> <!-- where {x} is the current phase of the SetupBossGroup action -->
        </action>

        <action class="SpawnEntity">
            <property name="entity_names" value="animalOttoRad,animalJonahsPetRad,animalACTigerRad,animalHellsJanitorRad" />
            <property name="spawn_count" value="5" />
            <property name="add_to_group" value="radanimals" />
            <property name="phase" value="3" />
        </action>
        <action class="PlaySound">
            <property name="sound" value="twitch_bad_spawn" />
            <property name="phase" value="3" />
        </action>
        <action class="PlaySound">
            <property name="sound" value="dogalert" />
            <property name="phase" value="3" />
        </action>
        
        <action class="WaitForDead">
            <property name="target_group" value="radanimals" />
            <property name="phase" value="4" />
        </action>
        
		<action class="Delay">
        <property name="time" value="1" /> <!-- That's saying a half second delay -->
        <property name="phase" value="5" /> <!-- where {x} is the current phase of the SetupBossGroup action -->
        </action>

        <action class="SpawnEntity">
            <property name="entity_names" value="zombieBehemothRadiated"/>
            <property name="phase" value="5"/>
            <property name="add_to_group" value="boss2"/>
        </action>

       <action class="Delay">
      <property name="time" value="1" /> <!-- That's saying a half second delay -->
      <property name="phase" value="6" /> <!-- where {x} is the current phase of the SetupBossGroup action -->
       </action>

        <action class="SetupBossGroup">
            <property name="boss_group_name" value="boss2" />
            <property name="boss_icon1" value="ui_game_symbol_twitch_boss_bar_radiation" />
            <property name="phase" value="6"/>
        </action>
       <action class="WaitForDead">
            <property name="target_group" value="boss2" />
            <property name="phase" value="7" />
        </action>
        
		<action class="Delay">
      <property name="time" value="1" /> <!-- That's saying a half second delay -->
      <property name="phase" value="7" /> <!-- where {x} is the current phase of the SetupBossGroup action -->
      </action>

       <action class="SpawnEntity">
            <property name="entity_names" value="zombieFatCopRadiated,zombieDemolition,zombieBikerRadiated" />
            <property name="spawn_count" value="5" />
            <property name="target_group" value="zombies3" />
            <property name="phase" value="8" />
        </action>

        <action class="PlaySound">
            <property name="sound" value="twitch_bad_spawn" />
            <property name="phase" value="8" />
        </action>
        
    </action_sequence>


<!--	
	<action_sequence name="spawn_survive">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieArlene,zombieBoe,zombieJoe,zombieLab,zombieDarlene,zombieMarlene,zombieYo,zombieSteve,zombieBusinessMan,zombieNurse,zombieSkateboarder,zombiePartyGirl,zombieBurnt,zombieJanitor"/>
			<property name="spawn_count" value="5" />
			<property name="target_group" value="zombies" />
			<property name="phase" value="1" />
		</action>		
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="1" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="zombiemalealert" />
			<property name="phase" value="1" />
		</action>
		
		<action class="WaitForDead">
			<property name="target_group" value="zombies" />
			<property name="phase" value="2" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieArleneFeral,zombieBoeFeral,zombieJoeFeral,zombieLabFeral,zombieDarleneFeral,zombieMarleneFeral,zombieYoFeral,zombieSteveFeral,zombieBusinessManFeral,zombieNurseFeral,zombieSkateboarderFeral,zombiePartyGirlFeral,zombieJanitorFeral" />
			<property name="spawn_count" value="5" />
			<property name="target_group" value="zombies2" />
			<property name="phase" value="2" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="2" />
		</action>
		
		<action class="WaitForDead">
			<property name="target_group" value="zombies2" />
			<property name="phase" value="3" />
		</action>
		
		<action class="SpawnEntity">
			<property name="entity_names" value="zombieArleneRadiated,zombieBoeRadiated,zombieJoeRadiated,zombieLabRadiated,zombieDarleneRadiated,zombieMarleneRadiated,zombieYoRadiated,zombieSteveRadiated,zombieSkateboarderRadiated,zombieJanitorRadiated" />
			<property name="spawn_count" value="5" />
			<property name="target_group" value="zombies3" />
			<property name="phase" value="3" />
		</action>
		
		<action class="PlaySound">
			<property name="sound" value="twitch_bad_spawn" />
			<property name="phase" value="3" />
		</action>
		
		
	</action_sequence>

	-->
	<action_sequence name="spawn_bunnybear">
		
		<action class="SpawnEntity">
			<property name="entity_names" value="animalRabbit" />
			<property name="spawn_count" value="10" />
			<property name="phase" value="0" />
			<property name="target_group" value="bunnies" />
		</action>
		
		<action class="BeltTooltip">
			<property name="text" value="Kill the Bunnies Quickly" />
			<property name="phase" value="0" />
		</action>
		
		<action class="Delay">
			<property name="time" value="20" />
			<property name="phase" value="1" />
		</action>
		
		<action class="ReplaceEntities">
			<property name="time" value="5" />
			<property name="phase" value="2" />
			<property name="entity_names" value="animalBear" />
			<property name="target_group" value="bunnies" />			
		</action>
		
		<action class="PlaySound">
			<property name="phase" value="2" />
			<property name="sound" value="stunbaton_hit5" />
		</action>
		
		<action class="BeltTooltip">
			<property name="text" value="Sequence Rabbits to Bears Complete" />
			<property name="phase" value="2" />
		</action>
		
	</action_sequence>
	

	
	
</append>
</configs>